* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
	font-size: 13px;
	font-family: arial;
	color: #737373;
	background: #f4f4f4;
	background: url(images/bg.jpg);
}

h2 {
	font-size: 15px;
	padding: 0px;
}

a { color: #222222; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }

#top_tile {
	background: #fff;
	text-align: center;
	margin: 0 auto;
	width: 999px;
	padding: 3px;
}

#top_tile h1 {
	font-size:18px;
	color: #222222;
	float: right;
	padding-right: 5px;
}

.phone {
	font-size:18px;
	color: #222222;
	float: left;
	font-weight: bold; 
	padding-left: 5px;
}

.phone a:hover { text-decoration: none; }


#header {
	width: 1000px;
	height: 171px;
	margin: 0 auto;
	background: #fff;
	border-left: 5px solid #fff;
}

.logo {
	width:340px;
	float: right;
	padding: 0px 0px 0 0;
	margin: 15px 23px 0px 0px;
}

.banner {
	width:626px;
	height: 171px;
	float: left;
	padding: 0px 0px 0 0;
	background: url(images/bar.png) #fff;
}


#wrapper {
	width: 1000px;
	margin: 0 auto;
	border-left: 5px solid #fff;
}

#navigation { 
	height: 42px; 
	padding-top: 0px; 
	font-family: arial; 
	font-weight: bold; 
	background: url(images/navigation.png) repeat-x 0 0; 
	box-shadow: 0px -1px 2px rgba(0,0,0,0.1); 
	-moz-box-shadow: 0px -1px 2px rgba(0,0,0,0.1); 
	-webkit-box-shadow: 0px -1px 2px rgba(0,0,0,0.1); 
	-o-box-shadow: 0px -1px 2px rgba(0,0,0,0.1); 
	border-right:solid #FFF 5px;
}


#navigation ul { 
	list-style: none; 
	list-style-position: outside;
}

#navigation ul li { float: right; padding-right: 2px; line-height: 42px;   font-size: 15px; text-transform: uppercase; }
#navigation ul li a { display: block; padding: 0 30px 0 29px; color: #FFF;  }
#navigation ul li a:hover,
#navigation ul li.active a  { 
	text-decoration: none; 
	color: #ffc600;
}

#navigation ul li.first a {
	padding-left: 20px;
}

#navigation a.nav-btn { 
	display: none;
}

#navigation a:link {
    text-decoration: none;
}

#bar {
	width: 985px;
	height: 30px; 
	margin: 0 auto;
	border-right: 5px solid #fff;
	border-left: 5px solid #fff;
	background: url(images/bar.jpg);
	padding: 170px 10px 0 0;
	font-size: 22px;
	font-weight: bold;
	text-shadow: 2px 2px 2px #000000;
	color: #fff;
	text-align: center;
}

#main_bar  { 
	font-weight: bold;
	height: 32px; 
	width: 995px;
	border-right: 5px solid #fff;
	border-left: 5px solid #fff;
	text-align: center;
	background: url(images/main_bar.png); 
	padding: 13px 0px 0px 0px;
	color: #774624; 
	font-size: 16px;
}

#main  { 
	width: 995px;
	border-right: 5px solid #fff;
	border-left: 5px solid #fff;
	text-align: center;
	background: #fff; 
	padding: 0px 0px 0px 0px;
	color: #222222; 
}



#main p {
	font-size: 14px;
	line-height: 20px;
}

#main a:link {
	text-decoration: none;
	color: #222222; 
}

#main .img-holder { 
	width: 335px; 
	float: right; 
	margin-left: 0px;
	background: #fff; 
	margin-top: 0px;
}

#main .img-holder2 { 
	width: 335px; 
	float: left; 
	margin-left: 0px;
	background: #fff; 
	margin-top: 0px;
}

#main img:hover {
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}

#main a:hover {text-decoration: underline;}

#main .text-holder { 
	width: 660px; 
	float: right; 
	margin-left: 0px;
	background: #fff; 
	margin-top: 0px;
	font-size: 14px;
	line-height: 20px;
	text-align: right;
}

#main .text-holder3 { 
	width: 650px; 
	float: right; 
	margin-left: 0px;
	background: #fff; 
	margin-right: 10px;
	font-size: 14px;
	line-height: 20px;
	text-align: right;
}

#main .text-holder2 { 

	font-size: 14px;
	line-height: 20px;
	text-align: center;
}

.youtube { 
	width: 600px; 
	float: left; 
	margin: 10px 0px 0px 0px;
}

.gallery { 
	width: 390px; 
	float: right; 
}

.gallery img { 
	width: 28%; 
	float: right; 
	border: 5px solid #d6d6d6;
	margin: 10px 10px 0px 0px;
}

.gallery img:hover {
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}



#footer {
	background: url(images/footer-img.png);
	border-right: 5px solid #fff;	
}

.footer-cols { padding: 15px 24px 10px 0px; background: url(images/footer-lights.png); }
.footer-cols .col { float: left; width: 195px; }
.footer-cols .col + .col { padding-left: 54px;  }
.footer-cols .col ul { list-style: none; list-style-position: outside; }
.footer-cols .col ul li { color: #7dc33a; font-size: 11px;  padding-bottom: 0px; padding-left: 9px;  }
.footer-cols .col ul li a { color: #222; line-height: 20px;text-decoration: none;}
.footer-cols .col ul li a:hover { color: #222; line-height: 20px;text-decoration: underline;}

.footer-bottom {text-align: center; color: #FFF;background: url(images/navigation.png) repeat 0 0; height: 28px; padding-top: 12px;border-bottom: 5px solid #fff;}
.footer-bottom .footer-nav { float: right; line-height: 11px;  }
.footer-bottom .footer-nav ul { list-style: none; list-style-position: outside; }
.footer-bottom .footer-nav ul li { display: inline;  font-size: 11px; color: #9e9e9e; border-left: 1px solid #1a1f20; padding: 0 11px; }
.footer-bottom .footer-nav ul li.first { padding-left: 0; border: 0;  }
.footer-bottom .footer-nav ul li a { color: #fff; }
.footer-bottom .footer-nav ul li a:hover,
.footer-bottom .footer-nav ul li.active a { color: #9e9e9e; text-decoration: underline; }

.footer-bottom a {
	text-decoration: none;
	color: #ffc600;


}

footer-bottom a:active { color: #fff; text-decoration: underline; }

.footer-bottom p.copy { line-height: 11px; font-size: 12px; color: #fff; }
.footer-bottom p.copy span { padding: 0  11px;  }
.footer-bottom p.copy a { color: #fff;font-weight: bold;  }
.footer-bottom p.copy a:hover { text-decoration: none; }
.footer-bottom p.copy strong { font-weight: normal; }

.footer-right { float: right; margin-right: 14px; }
.footer-left { float: left; margin-left: 14px; }